@media (max-width: 900px) {
  section.s5-home div.dry-bean img,
  section.s5-home div.chicken-oil-co img {
  	max-height:35%;
  }
}

@media (max-width: 800px) {
	header div.logo-container {
		width:30%;
		padding-top:20px;
	}
	header div.navigation h1 {
		font-size:42px;
	}
	div.container {
		padding:0 20px;
	}
	section.s1-home h2 {
		font-size:14px;
	}
	section.s1-home h1 {
		font-size:56px;
	}
	section.s1-home div.container {
		padding:150px 20px 50px;
	}
	section.s1-home h6 {
		display:none;
	}
	section.s1-home div.bottom p {
		display:none;
	}
	section.s1-home div.bottom h3 {
		font-size:70px;
		letter-spacing:10px;
	}
	section.s1-home div.bottom {
		border-bottom:10px solid #3c3531;
	}
	section.s1-home div.bottom h4 {
		font-size:14px;
		width:260px;
		line-height:1.5;
		bottom:45px;
		left:60%;
		-webkit-transform:translateX(-50%);
		transform:translateX(-50%);
	}
	section.s1-home div.bottom h4 span {
		border-bottom:3px solid #500000;
	}
	section.s1-home div.bottom h4:before {
		left:40%;
		-webkit-transform:translateX(-50%);
		transform:translateX(-50%);
		width:25px;
		height:95px;
		top:-105px;
	}
	section.s2-home div.slider-nav p {
		font-size:11px;
		margin-bottom:16px;
	}
	section.s2-home div.slider-nav {
		top:50%;
		-webkit-transform:translateY(-50%);
		transform:translateY(-50%);
		width:10%;
	}
	section.s2-home div.actual-text {
		padding:25px;
	}
	section.s2-home div.actual-text h1 {
		font-size:16px;
	}
	section.s2-home div.actual-text h1:before {
		height:3px;
		top:5px;
	}
	section.s2-home div.actual-text h1 {
		font-size:16px;
		width:70%;
	}
	div.cstat {
		display:none;
	}
	section.s2-home {
		border-bottom:10px solid #3c3531;
	}
	section.s2-home div.actual-text div.button {
		font-size:12px;
		padding:15px;
		left:50%;
		bottom:-20px;
	}
	section.s2-home div.actual-text img {
		width:50px;
		left:-15px;
	}
	section.s3-home div.left div.inside {
		padding:50px 25px 0 25px;
	}
	section.s3-home h1 {
		font-size:45px;
	}
	section.s3-home h3 {
		font-size:12px;
		margin-bottom:55px;
	}
	section.s3-home div.left div.special {
		width:33.3333333333%;
		height:105px;
		margin-top:20px;
	}
	section.s3-home div.left div.special h2 {
		font-size:48px;
		left:-15px;
		top:30px;
	}
	section.s3-home div.left div.special h5 {
		font-size:14px;
		margin-bottom:5px;
	}
	section.s3-home div.left div.special p {
		font-size:12px;
		margin-bottom:2px;
	}
	section.s3-home div.right div.button {
		font-size:12px;
		padding:15px;
		left:40%;
		bottom:42%;
	}
	section.s3-home div.right img.featured-product {
		margin-top:20px;
	}
	section.s3-home div.right h4 {
		font-size:16px;
		left:15%;
		bottom:-30%;
	}
	section.s3-home div.left h4 {
		font-size:28px;
	}
	section.s4-home div.featured-blog div.featured-image {
		border:5px solid #3c3531;
	}
	section.s4-home div.featured-blog div.post-info {
		width:45%;
		margin-left:calc(5px + 45%);
		padding:35px 0;
	}
	section.s4-home div.featured-blog h2 {
		font-size:12px;
	}
	section.s4-home div.featured-blog h1 {
		font-size:22px;
		margin-bottom:10px;
	}
	section.s4-home div.featured-blog p {
		font-size:12px;
		line-height:1.2;
	}
	section.s4-home div.featured-blog p.view-post {
		font-size:10px;
		bottom:15px;
	}
	section.s4-home div.button:before {
		width:25px;
		height:95px;
		top:-5px;
		left:30px;
	}
	section.s3-home div.right div.button:before {
		width:25px;
		height:95px;
		top:-90px;
		left:15px;
	}
	section.s4-home div.button {
		font-size:12px;
		padding:15px 20px;
		top:20px;
		right:-20px;
	}
	section.s5-home div.visit-friends {
		font-size:16px;
		top:15px;
		padding:10px 15px;
	}
	section.s5-home div.dry-bean p,
	section.s5-home div.chicken-oil-co p {
		font-size:16px;
		bottom:25px;
	}
	footer div.panorama-image h1 {
		font-size:50px;
	}
	footer div.bottom {
		padding:15px;
	}
	footer div.bottom p {
		font-size:10px;
	}
	footer div.bottom div.footer-social ul li {
		width:25px;
		margin-right:10px;
	}
	footer div.bottom a.back-to-top {
		right:25px;
		top:15px;
		font-size:10px;
	}
	section.the-menu div.close-navigation {
		padding-top:25px;
		margin-right:8%;
	}
	section.the-menu div.close-navigation h1 {
		font-size:42px;
	}
	section.the-menu div.middle div.rotate-it p {
		font-size:11px;
		margin-top:10px;
	}
	section.the-menu div.middle div.rotate-it ul {
		margin-left:10px;
		margin-top:0px;
	}
	section.the-menu div.middle div.rotate-it ul li {
		width:30px;
		margin-right:10px;
	}
	section.the-menu div.left-content nav ul li {
		font-size:55px;
	}
	section.the-menu div.middle div.rotate-it {
		transform-origin:0 0;
		left:6.5%;
		top:25px;
	}
	section.the-menu div.left-content nav ul {
		margin-top:25px;
	}
	section.the-menu div.left-content nav ul li {
		padding-right:40px;
		margin-bottom:10px;
	}
	section.s1-stories {
		padding:150px 0 50px;
		border-bottom:10px solid #211f1d;
	}
	section.s1-stories h2 {
		font-size:12px;
		margin-bottom:10px;
	}
	section.s1-stories h1 {
		font-size:56px;
	}
	section.s1-stories div.button {
		font-size:12px;
		padding:20px 40px;
		margin-top:25px;
	}
	section.s1-stories div.go-down {
		top:105px;
		right:50px;
		padding:15px 60px 15px 30px;
	}
	section.s1-stories div.go-down h6 {
		font-size:12px;
		margin-left:-45px;
	}
	section.s1-stories div.go-down:after {
		width:25px;
		height:95px;
		right:20px;
	}
	section.s1-stories div.go-down:before {
		width:15px;
		height:15px;
		right:5px;
	}
	div.brown-bar {
		display:none;
	}
	section.s2-stories {
		padding:25px 0;
	}
	section.s2-stories img {
		float:right;
		position:relative;
		top:inherit;
		right:inherit;
		max-width:35%;
	}
	section.s2-stories div.text p {
		font-size:14px;
	}
	section.s2-stories div.text:before {
		left:-20px;
		font-size:85px;
	}
	section.s2-stories div.text:after {
		left:-55px;
		font-size:14px;
	}
	section.s2-stories div.text div.thanks {
		font-size:10px;
		padding:10px;
		margin-top:15px;
	}
	div.filter-it div.facetwp-radio {
		height:50px;
		font-size:12px;
		line-height:4.5;
	}
	div.filter-it div.facetwp-radio[data-value="featured"] {
		font-size:12px;
	}
	section.s3-stories div.back-up {
		height:50px;
		background-size:40% !important;
	}
	div.filter-it div.facetwp-radio:after {
		display:none;
	}
	section.s3-stories div.expanded-story {
		padding:25px;
		height:80%;
		overflow-y:scroll;
	}
	section.s3-stories div.expanded-story div.story-left {
		width:100%;
		float:none;
	}
	section.s3-stories div.expanded-story div.story-right {
		width:100%;
		float:none;
		margin-top:20px;
	}
	section.s3-stories div.expanded-story em {
		font-size:10px !important;
	}
	section.s3-stories div.expanded-story em p {
		margin-top:5px;
		margin-bottom:20px;
		font-size:10px;
	}
	section.s3-stories div.expanded-story h1 {
		font-size:20px;
		margin-bottom:5px;
	}
	section.s3-stories div.expanded-story h1 {
		font-size:16px;
		margin-bottom:10px;
	}
	section.s3-stories div.expanded-story p {
		font-size:16px;
	}
	section.s1-menu h1 {
		bottom:-10px;
		left:25px;
		font-size:85px;
	}
	section.s1-menu div.transparent-bottom {
		height:15px;
	}
	section.s2-menu div.menu-category h1 {
		bottom:15px;
		left:15px;
		font-size:25px;
		width:50%;
	}
	section.s2-menu div.menu-category div.view-options {
		padding:15px 15px 50px;
		right:-170px;
		font-size:10px;
	}
	section.s2-menu h2 {
		font-size:30px;
		margin-left:15px;
		margin-bottom:-5px;
	}
	section.s2-menu div.menu-item-name-title div.back-to-menu {
		top:-50px;
		padding:10px 40px 10px 10px;
		font-size:8px;
	}
	section.s2-menu div.menu-item-name-title div.back-to-menu:after {
		width:15px;
		height:15px;
		font-size:12px;
		right:10px;
		top:7px;
		line-height:1.3;
	}
	section.s2-menu div.menu-item-name-title {
		padding:31px 15px 6px 15px;
		box-sizing: border-box;
	}
	section.s2-menu div.menu-item-name {
		padding:6px 15px;
		box-sizing: border-box;
	}
	section.s2-menu div.featured-menu-item {
		margin-bottom:15px;
	}
	section.s2-menu div.featured-menu-item h1 {
		bottom:15px;
		left:15px;
		font-size:12px;
	}
	section.s1-blog {
		padding-bottom:30%;
	}
	section.s1-blog h1 {
		bottom:-10px;
		left:25px;
		font-size:85px;
	}
	section.s2-blog div.blog-post {
		margin-bottom:15px;
	}
	section.s2-blog div.blog-post div.post-info h2.the-date,
	section.s2-blog div.left-side h2.the-date {
		font-size:12px;
		margin-bottom:5px;
	}
	section.s2-blog div.blog-post div.post-info h1,
	section.s2-blog div.left-side h1 {
		font-size:20px;
	}
	section.s2-blog div.blog-post div.post-info p {
		font-size:12px;
		line-height:1.2;
	}
	section.s2-blog div.blog-post div.post-info p.view-post {
		font-size:12px;
		bottom:-24px;
	}

	section.s2-blog button.fwp-load-more,
	section.s3-stories button.fwp-load-more {
		font-size:12px;
		padding:10px 20px;
		bottom:25px;
	}
	section.s2-blog div.left-side p {
		font-size:14px;
		line-height:1.2;
		margin-bottom:10px;
	}
	section.s2-blog div.left-side ol, 
	section.s2-blog div.left-side ul {
		line-height:1.4;
		font-size:14px;
		margin-bottom:10px;
	}
	section.s2-blog div.left-side blockquote {
		padding:20px;
		margin-bottom:20px;
		margin-top:20px;
	}
	section.s2-blog div.left-side blockquote p {
		font-size:18px;
	}
	section.s2-blog div.right-side div.back-to-blog h1 {
		font-size:50px;
	}
	section.s2-blog div.right-side div.back-to-blog h1:before {
		width:25px;
		height:95px;
	}
	section.s1-contact h1 {
		bottom:-10px;
		left:25px;
		font-size:85px;
	}
	section.s2-contact h1 {
		font-size:12px;
		padding-left:45px;
		margin-bottom:15px;
	}
	section.s2-contact h1:before {
		width:40px;
		height:3px;
		top:3px;
	}
	section.s2-contact h2 {
		font-size:18px;
		margin-bottom:5px;
	}
	section.s2-contact p {
		font-size:28px;
		margin-bottom:20px;
	}
	section.s2-contact div.right {
		width:25%;
		float:right;
		position:relative;
		bottom:0;
		right:inherit;
		height:inherit;
	}
	section.s2-contact div.white-block {
		bottom:0;
		position:relative;
		height:inherit;
		padding:0 15px 15px;
	}
	section.s2-contact div.right h1 {
		margin-left:15px;
		margin-bottom:20px;
	}
	div.great-story {
		padding:10px;
		font-size:10px;
		letter-spacing:10px;
	}
	section.s3-contact div.left:after {
		font-size:16px;
		left:-25px;
		top:135px;
	}
	section.s3-contact input[type=text], section.s3-contact input[type=email], section.s3-contact textarea {
		font-size:12px;
		padding:15px;
	}
	section.s3-contact div.left p {
		font-size:12px;
		margin-bottom:10px;
	}
	section.s3-contact input[type=submit] {
		font-size:12px;
		padding:10px 25px;
		margin-left:60px;
	}
	section.s3-contact div.submit-arrow div.arrow {
		width:25px;
		height:75px;
		left:0;
		top:28px;
	}
	section.s3-contact div.right h1 {
		font-size:35px;
		margin-bottom:15px;
	}
	section.s3-contact div.right p {
		font-size:14px;
		margin-left:50px;
		margin-bottom:15px;
	}
	section.s3-contact div.right p strong:after {
		height:3px;
		width:45px;
		left:-50px;
		top:8px;
	}
	section.the-menu div.right {
		left:70%;
	}
	section.the-menu div.middle {
		left:60%;
	}
	section.the-menu div.left-content {
		width:60%;
	}
	section.s3-home div.left div.special h6 {
		font-size:14px;
	}
	section.s3-stories div.title-category {
		left:15px;
		bottom:15px;
		width:80%;
	}
	section.s3-stories div.title-category h1 {
		font-size:18px;
	}
	section.s3-stories div.title-category p {
		font-size:12px;
	}
	section.s2-menu div.menu-item-price-title {
		padding:31px 15px 6px 15px;
		box-sizing: border-box;
	}
	section.s2-menu div.menu-item-price {
		padding:6px 15px;
		box-sizing: border-box;
	}
	section.s2-menu div.up-next {
		margin-top:30px;
	}
	section.s2-menu div.up-next h1 {
		padding:15px 15px 0;
		font-size:12px;
	}
	section.s2-menu div.up-next h2 {
		font-size:20px;
		padding:0 15px 15px;
	}
	section.s2-blog div.left-side blockquote:before {
		font-size:48px;
		left:-15px;
		top:-15px;
	}
	section.s2-blog div.left-side blockquote:after {
		font-size:48px;
		right:-15px;
		bottom:-15px;
	}
	section.s3-contact input[type=submit] {
		-webkit-appearance: none;
		border-radius: 0;
	}
	footer div.bottom p {
		font-size:8px;
	}
	section.s2-menu h2 {
		width:18%;
		font-size:26px;
	}
	section.s2-menu div.menu-item-price-title,
	section.s2-menu div.menu-item-price {
		width:25%;
	}
	header div.navigation,
	header div.logo-container {
		padding-top:30px;
	}
}



@media (max-width: 600px) {
	section.s1-home div.bottom h3 {
		font-size:38px;
	}
	section.s2-home div.actual-text div.button {
		left:0;
	}
	section.s3-home div.right div.button {
		left:0;
	}
	section.s2-home div.actual-text {
		left:0;
	}
	header div.navigation h1,
	section.the-menu div.close-navigation h1 {
		display:none;
	}
	header div.logo-container {
		width:60%;
	}
	header div.navigation {
		padding-top:30px;
	}
	section.the-menu.active div.right {
		display:none;
	}
	section.the-menu div.middle {
		left:75%;
	}
	section.the-menu div.middle div.rotate-it {
		left:16.5%;
		top:100px;
	}
	section.the-menu div.left-content {
		width:75%;
	}
	section.the-menu div.left-content nav ul li {
		font-size:40px;
	}
	section.s1-home h1 {
		line-height:1;
		font-size:50px;
		width:100%;
	}
	section.s1-home h2 {
		margin-bottom:5px;
	}
	section.s1-home div.container {
		padding:150px 20px;
	}
	section.s2-home div.slider-nav {
		display:none;
	}
	section.s2-home div.actual-text {
		width:100%;
		box-sizing: border-box;
	}
	section.s2-home div.slider-for div.back-slider {
		height:430px;
	}
	section.s2-home div.actual-text img {
		display:none;
	}
	section.s2-home div.actual-text h1 {
		font-size:14px;
		padding-left:60px;
	}
	section.s2-home div.actual-text h1:before {
		width:50px;
		height:3px;
	}
	section.s2-home div.actual-text p {
		font-size:16px;
		width:inherit;
	}
	section.s2-home div.actual-text div.button {
		left:50%;
		transform:translateX(-50%);
		bottom:-40px;
		width:80%;
		text-align:center;
	}
	section.s2-home div.actual-text div.down-arrow {
		display:none;
	}
	section.s3-home div.left {
		width:100%;
	}
	div.specials {
		height:100px;
		width:1000px;
		padding-left:25px;
	}
	section.s3-home div.left div.special {
		width:18%;
	}
	div.specials-container {
		width:100%;
		overflow-x:scroll;
		overflow-y:visible;
		padding-bottom:50px;
	}
	section.s3-home div.left div.special {
		margin-top:70px;
	}
	div.hide-scrollbar {
		height:200px;
		overflow:hidden;
	}
	section.s3-home div.left h4 {
		display:none;
	}
	section.s3-home div.right {
		width:100%;
		margin-bottom:125px;
	}
	section.s3-home div.right div.inside {
		padding:25px 25px 250px;
	}
	section.s3-home div.right img.featured-product {
		width:75%;
		margin-top:60px;
	}
	section.s3-home div.right div.button {
		left:inherit;
		right:15px;
		top:75px;
		bottom:inherit;
	}
	section.s3-home h1 {
		font-size:55px;
	}
	section.s3-home div.right h4 {
		font-size:22px;
	}
	section.s3-home div.right h4 {
		font-size:22px;
		left:10%;
		bottom:-10%;
	}
	section.s3-home div.right h4:before {
		left:-22px;
		top:4px;
		width:16px;
		height:16px;
	}
	section.s4-home div.button {
		-webkit-transform: none;
	    -ms-transform: none;
	    transform: none;
	}
	section.s4-home div.button:before {
		-webkit-transform: rotate(-90deg);
	    -ms-transform: rotate(-90deg);
	    transform: rotate(-90deg);
		top: 32px;
		left: -110px;
	}
	section.s4-home div.featured-blog div.featured-image {
		width:100%;
		padding-bottom:65%;
		position:relative;
		margin:0 auto;
		float:none;
	}
	section.s4-home div.featured-blog div.post-info {
		width:100%;
		margin-left:0;
	}
	section.s4-home div.button {
		right:15px;
		top:-60px;
	}
	section.s4-home div.featured-blog p {
		display:none;
	}
	section.s4-home div.featured-blog h1 {
		font-size:30px;
	}
	section.s4-home div.featured-blog p.view-post {
		display:block;
		position: relative;
		float: left;
		margin-top: 16px;
	}
	section.s5-home div.dry-bean,
	section.s5-home div.chicken-oil-co {
		padding-bottom:50%;
	}
	section.s5-home div.dry-bean p, 
	section.s5-home div.chicken-oil-co p {
		display:none;
	}
	section.s5-home div.visit-friends {
		top:-15px;
	}
	footer div.panorama-image {
		padding-bottom:55%;
	}
	footer div.panorama-image h1 {
		font-size:24px;
	}
	footer div.bottom div.footer-social {
		top:-50px;
		left:50%;
		transform:translateX(-50%);
	}
	footer div.bottom p {
		width:60%;
	}
	footer div.bottom a.back-to-top {
		width:20px;
		height:50px;
		background:url(../images/global/mini-arrow.svg) center no-repeat;
		font-size:0;
		top:-20px;
	}
	section.the-menu div.left-content nav ul li:hover:after {
		display:none;
	}
	section.s1-stories div.go-down {
		right:-130px;
	}
	section.s2-stories img {
		width:100%;
		max-width:inherit;
	}
	section.s2-stories div.text {
		margin:0;
		width:100%;
		padding-left:50px;
		box-sizing:border-box;
		clear:both;
	}
	section.s2-stories div.text:before {
		left:35px;
		font-size:48px;
	}
	section.s2-stories div.text:after {
		left:40px;
	}
	section.s3-stories div.back-up {
		display:none;
	}
	div.filter-it div.facetwp-facet {
		width:280%;
	}
	div.filter-it {
		height:54px;
		overflow:hidden;
	}
	div.filter-container {
		width:100%;
		overflow-y:scroll;
		padding-bottom:40px;
	}
	div.filter-it div.facetwp-radio {
		border-bottom:3px solid #48413c;
	}
	section.s3-stories .grid .grid-item.small,
	section.s3-stories .grid .grid-item.large {
		width:100%;
		padding-bottom:100%;
	}
	section.s3-stories .grid .grid-item div.bg {
		left:15px;
		right:15px;
		top:15px;
		bottom:15px;
	}
	section.s3-stories div.inside {
		padding:15px 15px 80px;
	}
	section.s3-stories button.fwp-load-more {
		bottom:-50px;
	}
	section.s1-menu {
		padding-bottom:60%;
	}
	section.s2-menu div.menu-category {
		width:100%;
		margin-left:0 !important;
	}
	section.s2-menu div.menu-category img {
		width:100%;
	}
	section.s2-menu div.top-section {
		height:100px;
	}
	section.s2-menu div.menu-item-name-title div.back-to-menu {
		
	}

	section.s2-menu h2 {
		width:100%;
		font-size:22px;
	}
	section.s2-menu div.left,
	section.s2-menu div.right {
		width:100%;
		float:none;
	}
	section.s2-menu div.container {
		padding:0;
	}
	section.s2-menu div.menu-item-price-title,
	section.s2-menu div.menu-item-price {
		width:25%;
	}
	section.s2-menu div.featured-menu-item {
		margin-top:15px;
		margin-bottom:0;
	}
	section.s2-menu div.menu-item-name-title div.back-to-menu {
		top:-85px;
	}
	section.s2-blog {
		padding:20px 0 50px;
	}
	section.s2-blog div.blog-post div.blog-image {
		width:100%;
		float:none;
		height:160px;
		background: #e0dbd3;
		margin-bottom:15px;
		margin-top:15px;
	}
	section.s2-blog div.blog-post div.post-info {
		width:100%;
		position:relative;
		top:inherit;
		-webkit-transform:none;
        -ms-transform:none;
		transform:none;
	}
	section.s2-blog div.blog-post div.blog-image img {
		width:100%;
	}
	section.s2-blog div.blog-post div.post-info p {
		font-size:14px;
	}
	section.s2-blog div.blog-post div.post-info p.view-post {
		font-size:10px;
		bottom:inherit;
		position:relative;
		float:right;
		margin-top:10px;
	}
	section.s1-blog {
		padding-bottom:60%;
	}
	section.s2-blog div.left-side {
		width:100%;
		float:none;
	}
	section.s2-blog div.left-side img {
		width:100%;
	}
	section.s2-blog div.right-side {
		width:100%;
		float:none;
	}
	section.s2-blog div.right-side div.back-to-blog {
		-webkit-transform: none;
	    -ms-transform: none;
	    transform: none;
	}
	section.s1-contact {
		padding-bottom:60%;
	}
	section.s2-contact div.left {
		padding:0 20px;
	}
	section.s2-contact div.left,
	section.s2-contact div.right {
		width:100%;
		float:none;
		box-sizing: border-box;
	}
	section.s2-contact div.container {
		padding:0;
	}
	section.s2-contact div.right h1 {
		margin-top:30px;
	}
	section.s2-contact {
		padding:20px 0 0;
	}
	section.s3-contact div.left,
	section.s3-contact div.right {
		width:100%;
		float:none;
		box-sizing: border-box;
		position:relative;
		top:inherit;
		right:inherit;
		-webkit-transform: none;
	    -ms-transform: none;
	    transform: none;
	}
	section.s3-contact div.right {
		display:none;
	}
	section.s3-contact div.left {
		margin-left:0;
		padding-left:20px;
		margin-bottom:50px;
	}
	section.s3-contact textarea,
	section.s3-contact input[type=text], 
	section.s3-contact input[type=email] {
		width:100%;
		box-sizing:border-box;
	}
	div.great-story {
		line-height:1.5;
	}
	section.s3-contact div.left:after {
		left:-5px;
	}
	section.s3-contact div.only-mobile {
		display:block;
		width: 100%;
	    float: none;
	    box-sizing: border-box;
	    position: relative;
	    top: inherit;
	    right: inherit;
	    -webkit-transform: none;
	    -ms-transform: none;
	    transform: none;
	    margin:25px 0;
	}
	section.s3-contact div.only-mobile h1 {
		color: #312d2b;
		font-family: "Oswald", sans-serif;
    	text-transform: uppercase;
    	font-size:35px;
    	margin-bottom:15px;
	}
	section.s3-contact div.only-mobile p {
		font-size:16px;
		margin-left:50px;
		margin-bottom:15px;
		line-height:1.4;
	}
	section.s3-contact div.only-mobile p strong {
		color:#500000;
		font-weight:700;
		position:relative;
	}
	section.s3-contact div.only-mobile p strong:after {
		content: "";
	    background: #cec6b7;
	    position: absolute;
	    height: 3px;
	    width: 45px;
	    left: -50px;
	    top: 8px;
	}
	section.s4-home div.button {
		padding:15px 35px 15px 20px;
	}
	section.s4-home div.button:after {
		width:15px;
		height:15px;
		top:13px;
		right:10px;
		transform:rotate(-90deg);
	}
	section.s3-stories div.expanded-story div.we-are-done-here {
		font-size:26px;
		right:7px;
		top:0px;
	}
	section.s3-stories div.expanded-story h2 {
		font-size:16px;
		margin-bottom:10px;
	}
	section.s3-stories h3 {
		font-size:15px;
		top:10px;
		right:10px;
	}
	div.right-mobile-arrow {
		display:block !important;
		transform:rotate(90deg);
		height:50px;
		width:50px;
		background:url(../images/global/mini-arrow.svg) center no-repeat;
		float:right;
	}
	div.availability {
		width:58%;
		float:left;
	}
	div.drinks {
		width:42%;
		float:right;
	}
	section.s2-contact div.right {
		padding-top:25px;
		background:#fff;
	}
	section.s2-contact div.right h1 {
		margin-top:0;
	}
	div.great-story {
		letter-spacing:1px;
	}
	section.s3-contact input[type=submit] {
		-webkit-appearance: none;
		border-radius: 0;
	}
	section.s2-blog div.blog-post {
		margin-bottom:30px;
	}
	section.s2-blog div.left-side p {
		line-height:1.4;
	}
	section.s2-menu div.up-next h2 a:after {
		left:inherit;
		width: 25px;
	    height: 50px;
	    bottom: -10px;
	    right: 0;
	}
	section.s2-menu div.right div.rotate-it {
		display:none;
	}
	footer div.bottom p {
		text-align:left;
	}
	div.left-content ul li:hover:after {
		display:none;
	}
	section.s3-home {
		padding-bottom:50px;
	}
}


div.right-mobile-arrow {
	display:none;
}

.only-mobile {
	display:none;
}

*:focus {
	outline:none;
}